﻿#customIconBox
{
	background-color:#d8d8d8;
	position:absolute;
	padding:10px;
	margin-top:-302px;
	margin-left:2px;
	display:none;
}
		
.customIconBoxPad
{
	background-color:#ffffff;
	border:1px solid #454545;
}
		
.customIconBoxHead
{
	background-color:#454545;
	color:#ffffff;
	text-align:right;
	padding:2px;
}
		
.customIconBoxHead a
{
	color:#ffffff !important;
}
		
#customIconBoxFooter
{
	background-color:#454545;
	color:#ffffff;
	text-align:center;
	padding:2px;
}
		
#customIconBoxFooter span
{
	padding:2px;
	color:#909090;
}
		
.selectedIconPage
{
	color:#729eff !important;
}
		
#customIconBoxFooter a
{
	color:#ffffff !important;
	padding:2px;
}
		
#customIconBoxBody
{
	padding:5px;
	background-color:#ffffff;
	width:468px;
	height:230px;
	/*overflow-y:scroll;*/
}
		
#customIconBoxBody a
{
	border: 2px solid #ffffff;
} 
		
#customIconBoxBody a:hover
{
	border: 2px solid #729eff;
}

.infoWindow
{
    overflow: auto;
    max-height:120px;
    min-width:150px;
}

.infoWindow strong
{
    font-weight: bold;
}

.infoWindow em
{
    font-style: italic;
}

.infoWindow ol,
.infoWindow ul
{
    padding-left: 40px;
}

.infoWindow ul
{
    list-style: disc outside none;
}

.infoWindow ul li
{
    list-style: disc outside none;
}

.infoWindow ol li
{
    list-style: decimal outside none;
}